<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

        <li class="nav-item dropdown">
         <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Fab Academy</a>
         <ul class="dropdown-menu" aria-labelledby="dropdown05">

           <li><a class="dropdown-item" href="1.html">1. Principles & Project Management</a></li>
           <li><a class="dropdown-item" href="2.html">2. Computer-aided Design</a></li>
           <li><a class="dropdown-item" href="3.html">3. Computer-controlled Cutting</a></li>
           <li><a class="dropdown-item" href="4.html">4. Electronics Production</a></li>
           <li><a class="dropdown-item" href="5.html">5. 3D Scanning and Printing</a></li>
           <li><a class="dropdown-item" href="6.html">6. Electronics Design</a></li>
           <li><a class="dropdown-item" href="7.html">7. Computer-controlled Machining</a></li>
           <li><a class="dropdown-item" href="8.html">8. Embedded Programming</a></li>
           <li><a class="dropdown-item" href="9.html">9. Input Devices</a></li>
           <li><a class="dropdown-item" href="10.html">10. Applications and Implications</a></li>
           <li><a class="dropdown-item" href="11.html">11. Output Devices</a></li>
           <li><a class="dropdown-item" href="12.html">12. Interface and Application Programming</a></li>
           <li><a class="dropdown-item" href="13.html">13. Invention, Intellectual property and income</a></li>
           <li><a class="dropdown-item" href="14.html">14. Networking</a></li>
           <li><a class="dropdown-item" href="15.html">15. Molding and Casting</a></li>
           <li><a class="dropdown-item" href="16.html">16. MDEF Final Project</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>Fab Academy Week 16</h2>
          <br><br>
          <h2>MDEF Final project</h2>

I created a project called “Snack Behavior” and it is meant to be the "mother" of a health community, whose purpose is making it easier for people to evolve from bad diet and exercise habits. The community will consist of three different levels of fitness, so you are with people at the same level as your self. The purpose is to get the couch-potatoes out of their sofas and not get intimidated or feel ashamed by the individuals in good physical shape. Furthermore should there ideally be affiliated dieticians and psychologists to the community, to help people when the motivation starts to decrease or if advice about food is needed.

<h3>Principles and Project Management</h3>

To create a global community information and planning is essential.
From the first week of FabAcademy we learned how to create a website. Having a website is a necessity today if you want to create awareness and reach out to as many people as possible.


<h3>Computer-Controlled Cutting</h3>

In the community I want people to wear tshirts with logos and city names on.
From the third week we learned about vinyl cutting, which can be used to design and create stencils for logos and names.
So from the knowledge gained in that week, I would now be a simple task for me to add city names and my logo onto all the tshirts and other merchandise.
<br><br>
<img src="images/tshirt.gif" alt="" class="img-fluid">
<br><br>

<h3>Networking</h3>

If we thing about my project into the next couple of years, it would be great if it would be possible to gather data about peoples health, to see if they get healthier from being a part of the community.
<br>
To do this, the knowledge I gained from the Networking week could be implemented, so all the data generated would be sent to one place, where it would be visualised and analysed, to make it easier to see the progress achieved. 


				<img src="images/signature.png" alt="" class="img-fluid">
			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
